%YAML 1.1
---
filename_prefix: ${CASE}.scream.hi
# WARNING: ERS/ERP tets will override this with AVERAGE
Averaging Type: Instant
# One output every 31 days if output frequency is set to once per hour
Max Snapshots Per File: 744
Fields:
  Physics ${PHYSICS_GRID_TYPE}:
    Field Names:
      # HOMME
      - ps
      - pseudo_density
      - omega
      - p_int
      - p_mid
      # SHOC + HOMME
      - horiz_winds
      # SHOC
      - cldfrac_liq
      - eddy_diff_mom
      - sgs_buoy_flux
      - tke
      - pbl_height
      # CLD
      - cldfrac_ice_for_analysis
      - cldfrac_tot_for_analysis
      # P3
      - bm
      - nc
      - ni
      - nr
      - qi
      - qm
      - qr
      - eff_radius_qc
      - eff_radius_qi
      - precip_ice_surf_mass
      - precip_liq_surf_mass
      # SHOC + P3
      - qc
      - qv
      # SHOC + P3 + RRTMGP + HOMME
      - T_mid
      # RRTMGP
      - sfc_alb_dir_vis
      - LW_flux_dn
      - LW_flux_up
      - SW_flux_dn
      - SW_flux_up
      - sfc_flux_lw_dn
      - sfc_flux_sw_net
      - cldtot
      - cldlow
      - cldmed
      - cldhgh
      # Surface Fluxes
      - surf_evap
      - surf_sens_flux
      # Diagnostics
      - PotentialTemperature
output_control:
# WARNING: ERS/ERP tets will override this with STOP_N/STOP_OPTION
  Frequency: ${HIST_N}
  frequency_units: ${HIST_OPTION}
...
